#section1 {
    background-color: var(--Main_CTA_buttons_highlights);
    padding: 1.6rem 0.5rem;
}

#section1 .cards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#section1 .cards .card {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 16.6%;
    border-right: 2px solid var(--Primary_text);
    padding: 0 0.6rem;
}

#section1 .cards .card:nth-child(4),
#section1 .cards .card:nth-child(5),
#section1 .cards .card:nth-child(6) {
    border-right: none;
}

#section1 .cards .card .card-img img {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    margin-right: 0.7rem;
}

#section1 .cards .card .card-text .main-heading {
    color: var(--Primary_text);
    margin-bottom: 0.3rem;
    font-size: 1.1rem;
}

#section1 .cards .card .card-text .sub-heading {
    color: var(--Primary_text);
    line-height: 1.2rem;
}

@media (max-width: 1200px) {
    #section1 .cards .card {
        width: 33%;
    }

    #section1 .cards .card:nth-child(1),
    #section1 .cards .card:nth-child(2),
    #section1 .cards .card:nth-child(3) {
        margin-bottom: 2rem;
    }

    #section1 .cards .card .card-text .main-heading {
        font-size: 1.3rem;
    }

    #section1 .cards .card .card-text .sub-heading {
        line-height: 1.6rem;
    }
}

@media (max-width: 992px) {
    #section1 .cards .card {
        width: 33%;
    }

    #section1 .cards .card .card-text .main-heading {
        font-size: 1.1rem;
    }

    #section1 .cards .card .card-text .sub-heading {
        line-height: 1.4rem;
    }
}

@media (max-width: 480px) {
    #section1 {
        padding: 0.8rem 0.8rem 0.4rem;
    }

    #section1 .cards .card {
        width: 100%;
        padding-bottom: 1rem;
        margin-bottom: 0.8rem;
        border-bottom: 2px solid var(--Primary_text);
    }

    #section1 .cards .card:nth-child(1),
    #section1 .cards .card:nth-child(2),
    #section1 .cards .card:nth-child(3) {
        margin-bottom: 0.8rem;
        border-right: none;
    }

    #section1 .cards {
        flex-direction: column;
    }

    #section1 .cards .card .card-img img {
        margin-right: 1.4rem;
    }

    #section1 .cards .card .card-text .main-heading {
        font-size: 1.3rem;
    }
}

#section2 {
    background-color: var(--Cards_overlays);
}

#section2 .marque {
    overflow: hidden ;
    white-space: nowrap ;
}

#section2 .marque h4 {
    color: var(--Pure_white);
    font-weight: lighter;
    display: flex;
    align-items: center;
    margin: 0.5rem 0;
    animation: latest 20s linear infinite;
}

#section2 .marque h4 img {
    width: 1.2rem;
    margin: 0 0.5rem;
}

@keyframes latest {
    0% {
        transform: translateX( 0% );
    }
    100% {
        transform: translateX(-100%);
    }
}

#section3 {
    display: flex;
    flex-direction: row;
    padding: 1rem 0;
    border-bottom: 2px solid #edb0b0;
}

#section3 .side1 {
    border-right: 2px solid #edb0b0;
    padding: 0.7rem 5rem;
    width: 50%;
}

#section3 .side1 .heads {
    margin-right: 8.5rem;
}

#section3 .side1 .heads h4 {
    text-transform: uppercase;
    color: var(--Main_CTA_buttons_highlights);
    margin-bottom: 0.4rem;
}

#section3 .side1 .heads h1,
#section3 .side1 .heads > p {
    color: var(--Primary_text);
}

#section3 .side1 .heads h1 {
    font-size: 1.9rem;
    text-transform: capitalize;
}

#section3 .side1 .heads > p {
    line-height: 1.3rem;
}
#section3 .side1 .heads > .m-8 {
    margin-bottom: 0.8rem;
} 

#section3 .side1 .heads .horizontal-line {
    border-bottom: 2px solid var(--Main_CTA_buttons_highlights);
    width: 80px;
    margin: 1rem 0;
}

#section3 .side1 .main-details .bank-details {
    background-color: var(--Cards_overlays);
    padding: 1.2rem;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#section3 .side1 .main-details .bank-details .main {
    display: flex;
    align-items: center;
    margin-bottom: 0.8rem;
}

#section3 .side1 .main-details .bank-details .main p {
    color: var(--Pure_white);
    text-transform: uppercase;
    font-size: 1.1rem;
}

#section3 .side1 .main-details .bank-details .main i {
    color: var(--Main_CTA_buttons_highlights);
    font-size: 1.6rem;
    margin-right: 0.8rem;
}

#section3 .side1 .main-details .bank-details ul li {
    list-style: none;
}

#section3 .side1 .main-details .bank-details ul li .details {
    display: flex;
    flex-direction: row;
    color: var(--Pure_white);
    text-transform: capitalize;
    line-height: 1.47rem;
}

#section3 .side1 .main-details .bank-details ul li .details .firstSide {
    width: 34%;
}   

#section3 .side1 .main-details .bank-details ul li .details .secondSide {
    width: 40%;
}

#section3 .side1 .main-details .otherWayDonate {
    background-color: var(--Marble_shadow_tint);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 1.2rem;
}

#section3 .side1 .main-details .otherWayDonate h2 {
    text-transform: uppercase;
    font-size: 1.1rem;
}

#section3 .side1 .main-details .otherWayDonate .horizontal-line {
    border-bottom: 2px solid var(--Main_CTA_buttons_highlights);
    width: 100%;
    margin: 0.5rem 0;
}

#section3 .side1 .main-details .otherWayDonate .payment-details .cards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1rem;
    padding-top: 0.5rem;
}

#section3 .side1 .main-details .otherWayDonate .payment-details .cards .card {
    display: flex;
    flex-direction: row;
    align-items: center;
    /* justify-content: space-between; */
    width: 48%;
}

#section3 .side1 .main-details .otherWayDonate .payment-details .cards .card .card-img img {
    width: 55px;
    height: 55px;
    margin-right: 0.7rem;
}

#section3 .side1 .main-details .otherWayDonate .payment-details .cards .card .card-text .main-heading {
    font-size: 0.9rem;
}

#section3 .side1 .main-details .otherWayDonate .payment-details .cards .card .card-text .sub-heading {
    font-size: 0.90rem;
}

#section3 .side1 > p {
    margin-top: 1rem;
    color: var(--Primary_text);
}

#section3 .side1 > p i {
    color: var(--Main_CTA_buttons_highlights);
    font-size: 0.5rem;
    margin-right: 0.3rem;
}

#section3 .side2 {
    width: 45%;
    padding: 0.7rem 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: var(--Primary_text);
    justify-content: center;
}

#section3 .side2 .main-heading {
    text-transform: uppercase;
    font-size: 1.2rem;
    margin-bottom: 0.6rem;
}

#section3 .side2 > p {
    line-height: 1.3rem;
}

#section3 .side2 .img {
    background-color: var(--Pure_white);
    padding: 1.4rem;
    border-radius: 10px;
    width: 350px;
}

#section3 .side2 .img img {
    width: 100%;
}

#section3 .side2 .upi-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 0.7rem;
    margin: 1.2rem 0;
}

#section3 .side2 .upi-container .line {
    border-top: 2px solid var(--Main_CTA_buttons_highlights);
    width: 35px;
}

#section3 .side2 .upi-container .upi-text {
    font-weight: bold;
}

#section3 .side2 .donation-text {
    background-color: var(--Cards_overlays);
    padding: 1.5rem 3rem;
    border-radius: 10px;
    width: 470px;
    display: flex;
    flex-direction: row;
}

#section3 .side2 .donation-text div p {
    color: var(--Pure_white);
    line-height: 1.4rem;
}

#section3 .side2 .donation-text i,
#section3 .side2 .donation-text div .sub-heading {
    color: var(--Main_CTA_buttons_highlights);
    margin-right: 0.5rem;
}

#section3 .side2 .donation-text .quote {
    font-size: 1.7rem;
}

@media (max-width: 1200px) {
    #section3 .side1 {
        padding: 0.7rem 2rem;
        width: 60%;
    }

    #section3 .side2 {
        width: 38%;
        padding: 0.7rem;
    }

    #section3 .side2 .donation-text {
        width: 300px;
        padding: 1.5rem 1.8rem;
    }
}

@media (max-width: 992px) {
    #section3 .side1 {
        padding: 0.7rem 1rem;
        width: 58%;
    }

    #section3 .side2 {
        width: 42%;
        padding: 0.7rem;
    }

    #section3 .side1 .heads {
        margin-right: 0;
    }

    #section3 .side1 .main-details .bank-details ul li .details .secondSide {
        width: 52%;
    }

    #section3 .side2 .img {
        width: 280px;
        margin: 0.9rem 0;
    }

    #section3 .side1 .main-details .otherWayDonate .payment-details .cards .card {
        width: 47%;
    }

    #section3 .side1 .main-details .otherWayDonate .payment-details .cards .card:nth-child(3) {
        width: 100%;
        justify-content: center;
    }
}

@media (max-width: 480px) {
    #section3 {
        flex-direction: column;
    }

    #section3 .side1 {
        padding: 0.7rem 1.1rem;
        width: 100%;
        border-right: none;
    }

    #section3 .side2 {
        width: 100%;
        /* padding: 0.7rem; */
    }

    #section3 .side1 .main-details .bank-details {
        padding: 0.8rem;
    }

    #section3 .side1 .main-details .bank-details ul li .details .firstSide {
        width: 38%;
    }

    #section3 .side1 .main-details .bank-details ul li .details .secondSide {
        width: 62%;
    }

    /* .main-details .otherWayDonate .payment-details .cards {
        flex-direction: column;
    } */

    #section3 .side1 .main-details .otherWayDonate .payment-details .cards .card {
        width: 100%;
        justify-content: start;
    }

    #section3 .side2 .img {
        width: 320px;
    }

    #section3 .side2 .donation-text {
        width: 320px;
    }

    #section3 .side1 .main-details .otherWayDonate .payment-details .cards .card:nth-child(3) {
        justify-content: start;
    }
}

#section4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 1rem 3rem;
}

#section4 > .sub-heading {
    text-transform: uppercase;
    color: var(--Main_CTA_buttons_highlights);
    margin-bottom: 0.3rem;
}

#section4 > .main-heading {
    text-transform: capitalize;
    color: var(--Primary_text);
    font-size: 2.1rem;
}

#section4 .horizontal-line {
    border-bottom: 2px solid var(--Main_CTA_buttons_highlights);
    width: 90px;
    margin: 0.6rem 0;
}

#section4 .cards {
    margin-bottom: 1rem;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* gap: 1rem; */
}

#section4 .cards .card {
    width: 20%;
    padding: 10px;
}

#section4 .cards .card .card-video {
    position: relative;
}

#section4 .cards .card .card-video .icon-set video {
    width: 100%;
    height: 180px;
    border-radius: 10px;
}

#section4 .cards .card .play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

#section4 .cards .card .play-btn i {
    color: var(--Main_CTA_buttons_highlights);
    font-size: 1.8rem;
}

#section4 .cards .card .card-text {
    padding: 0 0.8rem;
}

#section4 .cards .card .card-text .main-heading {
    text-align: center;
    color: var(--Primary_text);
    margin: 0.5rem 0;
}

#section4 .cards .card .card-text .sub-heading {
    text-align: center;
    color: var(--Primary_text);
    line-height: 1.3rem;
}

#section4 .card-btn {
    background-color: var(--Main_CTA_buttons_highlights);
    padding: 0.4rem 1.2rem;
    border-radius: 5px;
    cursor: pointer;
}

#section4 .card-btn a .btn {
    background-color: var(--Main_CTA_buttons_highlights);
    border: none;
    color: var(--Primary_text);
    font-size: 1.1rem;
    margin-right: 0.5rem;
}

#section4 .card-btn a i {
    color: var(--Primary_text);
    font-size: 0.9rem;
}

@media (max-width: 1200px) {
    #section4 {
        margin: 1rem 1.5rem;
    }

    #section4 .cards .card {
        width: 20%;
    }

    #section4 .cards .card .card-video .icon-set video {
        height: 150px;
    }

    #section4 .cards .card .card-text {
        padding: 0;
    }

    #section4 .cards .card .card-text .main-heading {
        text-align: left;
        font-size: 1rem;
    }

    #section4 .cards .card .card-text .sub-heading {
        text-align: left;
    }
}

@media (max-width: 992px) {
    #section4 .cards .card {
        width: 33%;
    }
}

@media (max-width: 768px) {
    #section4 .cards .card {
        width: 33%;
    }

    #section4 {
        margin: 1rem 2rem;
    }
}

@media (max-width: 480px) {
    #section4 .cards .card {
        width: 100%;
    }

    #section4 .cards .card .card-video .icon-set video {
        height: 180px;
    }

    #section4 .main-heading {
        font-size: 1.2rem;
    }   
}